uuid: 234b6fd1-a33e-4f9d-a375-a7960f88da22
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ville
    - node.type.projet
    - taxonomy.vocabulary.villes
id: node.projet.field_ville
field_name: field_ville
entity_type: node
bundle: projet
label: Ville
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      villes: villes
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
